"CouldNotLockBecauseOfUser %@" = "Could not get exclusive access because user '%@' is currently having it.";
"CouldNotLockBecauseOfOtherUser" = "Could not get exclusive access because another user is having it.";
"CouldNotLockBecauseOfUnperformedChanges" = "You have to save your changes before you can get exclusive access.";
"DatabaseNotFoundError" = "Database not found.";
"AccessDeniedError" = "Access denied.";
"ServerError" = "Server error.";
"TooManyConnections" = "There are too many connected users. Please wait until other users have disconnected.";
"ServerIsUnlicensed" = "The server is not licensed. Restart the server to re-activate the demo mode.";
"ServerDoesNotMeetRequirements" = "The server does not meet the requirements of the client. Please update your server to the latest version.";
"ClientDoesNotMeetRequirements" = "The client does not meet the requirements of the server. Please update your client to the latest version.";
"ConnectionFailedError" = "Connection failed.";
"NoConnectionToHostError" = "No connection to host.";
"CouldNotCreateDatabaseError" = "Could not create database.";
"CouldNotDeleteDatabaseError" = "Could not delete database.";
"DatabaseIsNotEmpty" = "Database is not empty.";
"ConnectionTimedOut" = "Connection timed out.";
"CannotOwnDatabase" = "Cannot open the database because it is in use by another application. A local user has probably opened the file directly.";
"CouldNotSave" = "Could not save, probably because of missing access permissions.";